<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.filters">
    <module_version install_time="1240144387997" last="true" origin="installer" specification_version="1.0.1">
        <file crc="1130390801" name="config/Modules/tr-view-filters.xml"/>
        <file crc="2259272074" name="modules/tr-view-filters.jar"/>
    </module_version>
</module>
